[
  {
    "word": "achieve",
    "part_of_speech": "/əˈʧiv/",
    "phonetic": "",
    "definition": "succeed in doing something good",
    "example": "If you want to achieve real progress in your speaking skills, you need to speak English as often as possible while you are hereYou will never [achieve] your goals if you don't believe in yourself.\nIf you want to [achieve] real progress in your speaking skills, you need to speak English as often as possible while you are here.\nWhen thinking about your goals for learning English, it is important to have goals which are realistically [achievable]; otherwise, you will just get discouraged.\nThe politician listed all the [achievements] made during his time in office, and asked the crowd for their support in the coming election.\nAt the age of 38, he finally [achieved] his goal of winning the U.S. Open.\nHe celebrated his [achievement] with a glass of champagne.",
    "image_url": null,
    "audio_tts_text": "achieve",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "acquire",
    "part_of_speech": "/əkˈwaɪər/",
    "phonetic": "",
    "definition": "get something",
    "example": "The artist acquired a lot of useful art supplies while shopping in the big cityPersonally, I've never really [acquired] a taste for whiskey.\nThe artist [acquired] a lot of useful art supplies while shopping in the big city.\nThe [acquisition] of a number of original paintings by Vincent van Gogh was a major accomplishment for the new museum.\nKenneth [acquired] a 60% stake in the company after the death of his partner.\nAveril Coxhead has noted that young children [acquire] new words in their native language at an amazing rate.\nCoffee is a taste that I've never been able to [acquire].",
    "image_url": null,
    "audio_tts_text": "acquire",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "administrate",
    "part_of_speech": "/ædˈmɪnɪˌstreɪt/",
    "phonetic": "",
    "definition": "the work of managing the affairs of a company",
    "example": "A career in administration is a good choice for Yoko because she is so organized, and has strong leadership skillsThe [administration] has decided that the only way to cut costs is by reducing the number of employees.\nA career in [administration] is a good choice for Yoko because she is so organized, and has strong leadership skills.\nShe hopes to study Business [Administration] so she can take over her father's company when he retires.\nThe teacher's assistant will [administer] the test, but it will be marked by the teacher himself.\nThe [administrative] offices for all second-language programs can be found in the University Center.\nThe company's [admin] staff are meeting in an effort to improve efficiency in the office.",
    "image_url": null,
    "audio_tts_text": "administrate",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "affect",
    "part_of_speech": "/əˈfɛkt/",
    "phonetic": "",
    "definition": "cause a change",
    "example": "Global warming has had a significant effect on our climate over the last few yearsOur economy has been [affected] a great deal by the Asian economic crisis.\nGlobal warming has had a significant [effect] on our climate over the last few years.\nThe new anti-smoking regulations [affect] everyone: smokers must now go outside to have a cigarette at all public buildings.\nThe state of the American economy has a great [effect] on the financial situation here in Mexico.\nThe children were greatly [affected] by the divorce of their parents.\nCigarettes have a very bad [effect] on the heart and lungs.",
    "image_url": null,
    "audio_tts_text": "affect",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "appropriate",
    "part_of_speech": "/əˈproʊpriˌeɪt/",
    "phonetic": "",
    "definition": "suitable for a particular time or purpose",
    "example": "Mark wasn't allowed in the nightclub because they had a dress code, and he wasn't dressed appropriatelyI don't really think that it is [appropriate] to wear jeans to the office.\nMark wasn't allowed in the nightclub because they had a dress code, and he wasn't dressed [appropriately].\nI really wonder about the [appropriateness] of making children stand in the corner as punishment for getting a low mark on a quiz.\nI don't think it is really [appropriate] to ask your professor how much he earns.\nThere is an [appropriate] time and place for that question - but this is not it.\nHe wasn't really dressed [appropriately] for the job interview, but luckily they didn't seem to mind.",
    "image_url": null,
    "audio_tts_text": "appropriate",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "aspect",
    "part_of_speech": "/ˈæˌspɛkt/",
    "phonetic": "",
    "definition": "one of the parts of a situation or subject",
    "example": "Weather is said to be an extremely important aspect of a Canadian's lifeWe need to really look at all the [aspects] of this deal before we decide whether or not to accept it.\nWeather is said to be an extremely important [aspect] of a Canadian's life.\nYou have to look at every [aspect] of the problem to really understand why it is happening.\nIt took me a while to really know the different [aspects] of the job I had started.\nHer religious beliefs are one [aspect] of her personality that people don't always see.\nOne of the most interesting [aspects] of my job is meeting people from different cultures.",
    "image_url": null,
    "audio_tts_text": "aspect",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "assist",
    "part_of_speech": "/əˈsɪst/",
    "phonetic": "",
    "definition": "help and support",
    "example": "My assistant will help you if I am busy with another clientIf I can [assist] you in any way, please let me know.\nMy [assistant] will help you if I am busy with another client.\nShe [assisted] the doctor during the operation.\nPlease let me know if I can be of any [assistance].\nShe was [assisted] in her studies by a large grant from the university.\nThe work was done quickly with the [assistance] of a computer program designed specifically for that purpose.",
    "image_url": null,
    "audio_tts_text": "assist",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "category",
    "part_of_speech": "/ˈkætəˌgɔri/",
    "phonetic": "",
    "definition": "groups of people or things that have the same qualities or features",
    "example": "It's quite difficult to categorize his music because it's not classical, and it's not experimental; it's something in betweenWhat [category] would you put this in?\nShe won an Academy Award in the Best Actress [category].\nIt's quite difficult to [categorize] his music because it's not classical, and it's not experimental; it's something in between.\nHis books are generally [categorized] as historical fiction.\nThe athlete won awards in 3 different [categories]: mvp, most sportsmanlike, and most points in the season.\nThe Music Awards has just recently added a rap [category] to its show.",
    "image_url": null,
    "audio_tts_text": "category",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "chapter",
    "part_of_speech": "/ˈʧæptər/",
    "phonetic": "",
    "definition": "one of the parts that a book is divided into",
    "example": "His divorce marked the beginning of a new chapter in his lifeI read the first [chapter] of the book last night, and it seems pretty good.\nHis divorce marked the beginning of a new [chapter] in his life.\nShe read the first three [chapters] of the book, and decided she didn't want to finish it.\nThe author said that he generally started his books by quickly writing the first and last [chapters], and then slowly filling in everything between.\nThe treatment of the native people by the first European settlers in North America is a sad [chapter] in the history of the new world.\nThe first couple of [chapters] were boring, but I really got into it the more I read.",
    "image_url": null,
    "audio_tts_text": "chapter",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "commission",
    "part_of_speech": "/kəˈmɪʃən/",
    "phonetic": "",
    "definition": "ask for a piece of work to be done by someone",
    "example": "The local government has commissioned a study to see if it is worth trying to save some of the old historic buildings downtownSales staff in the store receive a set salary, plus a 10% [commission].\nThe local government has [commissioned] a study to see if it is worth trying to save some of the old historic buildings downtown.\nThe government has [commissioned] a poll to determine public opinion on the issue.\nSalesmen in this store are motivated by the large [commissions] they can earn.\nOn November 3rd, 1507, the great Leonardo DaVinci was [commissioned] to paint the portrait that is known today as the Mona Lisa.\nThe artist has received [commissions] from a company to do some sculptures for their new luxury condominium complex.",
    "image_url": null,
    "audio_tts_text": "commission",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "community",
    "part_of_speech": "/kəmˈjunɪti/",
    "phonetic": "",
    "definition": "a small area or town and the people who live in it",
    "example": "She won an award for community servicePeople in this [community] want to keep the area safe for children to play in.\nShe won an award for [community] service.\nHe is well known in his [community] for his work in preserving historic buildings.\nThe black [community] is protesting the treatment of black youths arrested by police in recent months.\nLiving in a housing co-op helps people develop a real sense of [community].\nThe teenagers in the [community] got together to ask the municipal government to build a skateboarding park in the area.",
    "image_url": null,
    "audio_tts_text": "community",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "complex",
    "part_of_speech": "/ˈkɑmplɛks/",
    "phonetic": "",
    "definition": "consisting of many connected parts",
    "example": "They have moved into a new housing complex near the oceanThe issue is much too [complex] for me to discuss.\nThey have moved into a new housing [complex] near the ocean.\nUsing a computer seemed pretty [complex] to me at first, but now it seems very simple.\nHe has a [complex] about his mother that makes him afraid to talk to women.\nDon't say anything about his height because he has a bit of a [complex] about it.\nPolitics are too [complex] for me to understand, and I don't even know who to vote for.",
    "image_url": null,
    "audio_tts_text": "complex",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "compute",
    "part_of_speech": "/kəmˈpjut/",
    "phonetic": "",
    "definition": "an electronic machine that can store and arrange large quantities of information",
    "example": "Social policy analysts have computed that for every dollar spent on helping children at risk today, seven dollars will be saved in the futureThe results of the poll have now been [computed], and will be distributed to the news media this afternoon.\nSocial policy analysts have [computed] that for every dollar spent on helping children at risk today, seven dollars will be saved in the future.\nOur language lab includes all the latest [computing] technology.\nShe is a mathematical genius, and has been able to make complex [computations] in her head since a very young age.\nThey were doing the [computations] on scraps of paper as they walked around the lab.\nThe television astrologer claims to be able to look at information regarding your birthdate, the position of the stars at that time, etc., and then [compute] days or times in the future that will be especially important for you.",
    "image_url": null,
    "audio_tts_text": "compute",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "conclude",
    "part_of_speech": "/kənˈklud/",
    "phonetic": "",
    "definition": "something you decide after considering all the information you have",
    "example": "You need to make sure that your essay has a proper introduction and conclusionThe detective was able to [conclude] that the apparent suicide was, in fact, a murder.\nYou need to make sure that your essay has a proper introduction and [conclusion].\nDNA evidence has provided [conclusive] proof of the identity of the killer.\nThe results of the study were [inconclusive]; we're going to have to look at this again.\nI can only [conclude] that you knew you were doing something wrong because you have not come up with any satisfactory explanation for your behavior.\nOver the years, I've come to the sad [conclusion] that Ted will never be able to have a long-term relationship with a woman.",
    "image_url": null,
    "audio_tts_text": "conclude",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "conduct",
    "part_of_speech": "/ˈkɑndəkt/",
    "phonetic": "",
    "definition": "carry out or organise something",
    "example": "He was totally drunk, and began yelling and swearing at people for no reasonHis [conduct] at the party was disgraceful. He was totally drunk, and began yelling and swearing at people for no reason.\nTests [conducted] by an American university indicate that while a dog's memory lasts no more than 5 minutes, a cat's can last for up to 16 hours.\nAlthough the official language of India is Hindi, there are 14 regional languages that are officially recognized for [conducting] national affairs.\nIn response to Indian nuclear weapons testing, Pakistan [conducted] its own tests in 1998.\nThe government is [conducting] tests of a drug that may prove useful in the fight against AIDS.\nThe little boy blew up the entire school while [conducting] an experiment in the chemistry lab.",
    "image_url": null,
    "audio_tts_text": "conduct",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "consequent",
    "part_of_speech": "/ˈkɑnsəkwənt/",
    "phonetic": "",
    "definition": "things that happen as a result of something else",
    "example": "He didn't study much; as a consequence, he failed the examWe failed to predict the [consequences] of our actions.\nHe didn't study much; as a [consequence], he failed the exam.\nIf you don't clean your room, you will suffer the [consequences].\nHe broke the law, and now he has to face the [consequences] of his actions.\nThe fun-loving students suffered the unpleasant [consequences] of spending too much time partying.\nMany people in our society have criminal records as a [consequence] of what I consider to be unworkable drug laws.",
    "image_url": null,
    "audio_tts_text": "consequent",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "construct",
    "part_of_speech": "/ˈkɑnstrəkt/",
    "phonetic": "",
    "definition": "the process of building something large such as a house, bridge or road",
    "example": "We constructed a big picnic table for use by ourselves and our neighborsMy friends and I [constructed] a really cool fort in a tree in my backyard.\nWe [constructed] a big picnic table for use by ourselves and our neighbors.\nBill Gates has [constructed] the largest computer empire in the world.\nI don't understand why the city always decides to do [construction] on the streets during the busy tourist season each year.\nHe works in [construction] as a carpenter.\nThe administration is [constructing] a new plan which they hope will reduce their expenditures.",
    "image_url": null,
    "audio_tts_text": "construct",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "consume",
    "part_of_speech": "/kənˈsum/",
    "phonetic": "",
    "definition": "someone who buys or uses goods or services",
    "example": "The fire consumed the house within minutesYou need to [consume] a lot more calories than you normally do each day if you want to gain weight.\nThe fire [consumed] the house within minutes.\nA bat needs to [consume] many times its own weight in insects every day.\nOur new washing machine [consumes] about half the electricity of our old model.\nThe government needs to pass new regulations to protect [consumers] from dishonest salesmen.\nWe cannot really reduce the destruction of our environment unless we change our philosophy of [consumerism] in this society.",
    "image_url": null,
    "audio_tts_text": "consume",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "credit",
    "part_of_speech": "/ˈkrɛdɪt/",
    "phonetic": "",
    "definition": "praise given to someone for doing something",
    "example": "We have to give her a lot of credit for our successHe buys everything on [credit]; he never pays cash for anything.\nWe have to give her a lot of [credit] for our success.\nMy wife can't get [credit] from the bank because she is self-employed and, as such, is considered too much of a risk.\nMy bank has [credited] my account with the amount that was mistakenly charged to us without reason.\nMikhail Gorbachev is [credited] with helping to bring about the end of communism in Europe.\nIsabel did all the work, but her boss took all the [credit] for the project.",
    "image_url": null,
    "audio_tts_text": "credit",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "culture",
    "part_of_speech": "/ˈkəlʧər/",
    "phonetic": "",
    "definition": "relating to a particular society and its way of life",
    "example": "I have learned a lot about the culture of China from my studentsIn the [culture] of Japan, people bow to each other when they meet.\nI have learned a lot about the [culture] of China from my students.\nHe is quite interested in the [culture] of Turkey.\nIn my [culture], the elderly are treated with great respect.\nMuch of popular [culture] for teenagers is shared by youth the world over.\nThe work [culture] in this country is quite confrontational in its relations between management and labor.",
    "image_url": null,
    "audio_tts_text": "culture",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "design",
    "part_of_speech": "/dɪˈzaɪn/",
    "phonetic": "",
    "definition": "draw or plan something that will be made",
    "example": "The latest concept in home design is minimalistShe is currently working on [designing] a new publicity campaign for the local department store.\nThe latest concept in home [design] is minimalist.\nHe wears specially [designed] shoes to protect his feet at work.\nOur ESL course is [designed] to help students with all skills in English, but with an emphasis on speaking and listening.\nSophie is interested in becoming a fashion [designer], so she has to learn to sew in addition to working on her artistic skills.\nHave you seen the [designs] for the new Porsche sports car? They're incredible.",
    "image_url": null,
    "audio_tts_text": "design",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "distinct",
    "part_of_speech": "/dɪˈstɪŋkt/",
    "phonetic": "",
    "definition": "a clear difference between things",
    "example": "The distinction between good art and bad art is often a question of opinionThe people in that region have an accent which is very [distinct] from ours.\nThe [distinction] between good art and bad art is often a question of opinion.\nThe book is divided into two [distinct] parts.\nThe dish had the [distinct] flavor of ginger.\nShe is [distinctly] different from her sister.\nWe could smell the [distinct] odor of marijuana when we entered the nightclub.",
    "image_url": null,
    "audio_tts_text": "distinct",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "element",
    "part_of_speech": "/ˈɛləmənt/",
    "phonetic": "",
    "definition": "one part of a plan, system, piece of writing etc.",
    "example": "There are 109 different elements in the Periodic Table in chemistryOne of the key [elements] in our plan is a new advertising campaign.\nThere are 109 different [elements] in the Periodic Table in chemistry.\nAristotle believed that the universe is composed of 4 [elements]: earth, air, fire and water.\nIn science, each [element] is composed of a different type of atom.\nAlice Hoffman once said that when all is said and done, weather and love are the two [elements] about which one can never be sure.\nLudwig von Beethoven apparently never mastered the [elements] of arithmetic beyond addition and subtraction.",
    "image_url": null,
    "audio_tts_text": "element",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "equate",
    "part_of_speech": "/ɪkˈweɪt/",
    "phonetic": "",
    "definition": "consider that one thing is the same as something else",
    "example": "Some of the most dishonest people I've ever met were always very well dressedToo many people [equate] suits and ties with respectability. Some of the most dishonest people I've ever met were always very well dressed.\nThe [equation] at my workplace seems to be that management expects a maximum of effort for a minimum of compensation.\nThe African continent is often [equated] with images of starving children, but many of the people there live quite comfortably.\nPeople don't always [equate] their purchases of cheap goods with the continued exploitation of those workers who produce them.\nThe World Trade Center will be forever [equated] with the terrible images of 9/11.\nThe professor outlined a controversial theory that [equates] race with brain size.",
    "image_url": null,
    "audio_tts_text": "equate",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "evaluate",
    "part_of_speech": "/ɪˈvæljuˌeɪt/",
    "phonetic": "",
    "definition": "carefully consider something or someone to decide how good they are",
    "example": "Your grammar test is only part of the evaluation done in order to place you in the right levelIt will take us a few days to fully [evaluate] your proficiency in English.\nYour grammar test is only part of the [evaluation] done in order to place you in the right level.\nIt is difficult to [evaluate] the effectiveness of the medication after such a short time.\nYour speaking [evaluation] is based on your oral test, in addition to 2 in-class speaking tests.\nIt is pretty well impossible to [evaluate] the investment value of a stock because the market is always changing.\nWe need to do something to [evaluate] our current advertising campaign before we start paying a lot of money to expand it.",
    "image_url": null,
    "audio_tts_text": "evaluate",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "feature",
    "part_of_speech": "/ˈfiʧər/",
    "phonetic": "",
    "definition": "important, interesting or typical parts of something",
    "example": "The spacious gardens are a special feature of this propertyThe new Toyota Camry [features] an entirely computerized dashboard.\nThe spacious gardens are a special [feature] of this property.\nPolitical education has always been a standard [feature] of the Chinese school system.\nThe swimming pool is an attractive [feature] of the apartment complex.\nThe most interesting [feature] of the bedroom was the bed that folded up into the wall.\nThe movie [featured] the debut performance of Pamela Anderson.",
    "image_url": null,
    "audio_tts_text": "feature",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "final",
    "part_of_speech": "/ˈfaɪnəl/",
    "phonetic": "",
    "definition": "last in a series or happening at the end of something",
    "example": "Our final exams start in about two weeksAll the students were dressed up for the [final] banquet.\nOur [final] exams start in about two weeks.\nHer [final] mark was just over 80%.\nThe results of the next race will decide who will be in the [finals].\nMy decision is [final]. I refuse to discuss the matter further.\nThe [final] speaking test is very important if you want to pass the course.",
    "image_url": null,
    "audio_tts_text": "final",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "focus",
    "part_of_speech": "/ˈfoʊkɪs/",
    "phonetic": "",
    "definition": "give all your attention to a particular thing",
    "example": "It would be better to just focus on one thing in order to do it properlyYou are trying to do too many things at once. It would be better to just [focus] on one thing in order to do it properly.\nMy photos didn't turn out very well. I think my hand must have been shaking a little bit because they're all out of [focus].\nCam seemed kind of [unfocused] at the meeting. I wonder if something is bothering him.\nWhy do you always [focus] on people's faults instead of trying to see their good points?\nTonight's program [focuses] on the difference between human and ape forms of intelligence.\nThe main [focus] of my work right now is to develop resource materials for others to use.",
    "image_url": null,
    "audio_tts_text": "focus",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "impact",
    "part_of_speech": "/ˌɪmˈpækt/",
    "phonetic": "",
    "definition": "the effect someone or something has",
    "example": "The downturn in the European economy is sure to have an impact on the American economy as wellChanges in the American economy generally have a serious [impact] on the economy in Mexico.\nThe downturn in the European economy is sure to have an [impact] on the American economy as well.\nGeorgina made an [impact] within her first month on the job.\nAll the extra-terrestrials were killed by the [impact] when their spaceship slammed into the Eiffel Tower.\nThe bumpers on this car can withstand [impacts] of up to 20 km/h without damage.\nThe craters on the moon were created by the [impact] of meteorites.",
    "image_url": null,
    "audio_tts_text": "impact",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "injure",
    "part_of_speech": "/ˈɪnʤər/",
    "phonetic": "",
    "definition": "physical harm that someone suffers in an accident or attack",
    "example": "She injured her back lifting a heavy box while she was moving into her new apartmentTwo people were killed, and a dozen others [injured] when a bus ran off the road in the rain over the weekend.\nShe [injured] her back lifting a heavy box while she was moving into her new apartment.\nHe was in a terrible car accident, and later died of his [injuries].\nContinuing to drink has been [injurious] to his recovery from liver disease.\nI [injured] my back playing basketball with my daughter, and have been off work for almost a week.\nHe got a number of [injuries] in the car accident, including a broken arm and leg.",
    "image_url": null,
    "audio_tts_text": "injure",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "institute",
    "part_of_speech": "/ˈɪnstɪˌtut/",
    "phonetic": "",
    "definition": "an organisation that does educational or scientific work",
    "example": "He has done research in physics for a number of different institutions throughout the countryThe English Program has [instituted] many changes over the years in an attempt to provide an increasingly better program.\nHe has done research in physics for a number of different [institutions] throughout the country.\nThe psychiatric patients were often taken for walks in a park near the [institute] when the weather was nice.\nThe government has [instituted] a couple of changes to the driver's licensing procedure in an attempt to reduce the number of accidents involving new drivers.\nThe Bank of Montreal is one of Canada's largest financial [institutions].\nHis mother had serious emotional problems, and had to be [institutionalized] for an extended period.",
    "image_url": null,
    "audio_tts_text": "institute",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "invest",
    "part_of_speech": "/ˌɪnˈvɛst/",
    "phonetic": "",
    "definition": "an official attempt to find out something",
    "example": "My neighbor made over $10,000 profit on an initial investment of $8,500When you [invest] money on the stock market, you should be prepared to lose sometimes.\nMy neighbor made over $10,000 profit on an initial [investment] of $8,500.\nA number of [investors] lost a lot of money in the gold-mining scam.\nThey [invested] all their money in a new Internet provider, and made a fortune almost overnight.\nYour ability to retire in comfort may depend on how wisely you [invest] a portion of your income during your working years.\nProviding proper education for our children is simply a good [investment] for the future of our country.",
    "image_url": null,
    "audio_tts_text": "invest",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "item",
    "part_of_speech": "/ˈaɪtəm/",
    "phonetic": "",
    "definition": "a single thing in a set",
    "example": "You should make up a list of the items you want to take with you on your tripI read an interesting [item] in the newspaper about how cloning may be used to grow human organs for transplant in the future.\nYou should make up a list of the [items] you want to take with you on your trip.\nWe need to make up an [itemized] list of everything required before beginning work on building the playground.\nThe most valuable [item] on sale at the auction is a shirt apparently worn by Napoleon himself.\nThe menu always includes a couple of new [items] that they are trying out.\nThe final [item] on our agenda today is a plan for celebrating the tenth anniversary of our company.",
    "image_url": null,
    "audio_tts_text": "item",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "journal",
    "part_of_speech": "/ˈʤərnəl/",
    "phonetic": "",
    "definition": "a magazine for people who are interested in a particular subject",
    "example": "She has published a number of important papers in a leading medical journalThe results of the experiment were published in an important chemistry [journal].\nShe has published a number of important papers in a leading medical [journal].\nKaren keeps a daily [journal] of everything that happens to her.\nThe university library subscribes to hundreds of different newspapers, magazines and academic [journals].\nShe foolishly wrote all about her love affair with a colleague in her private [journal], and her husband found it.\nAn American [journalist] covering the war has been kidnapped by rebel soldiers.",
    "image_url": null,
    "audio_tts_text": "journal",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "maintain",
    "part_of_speech": "/meɪnˈteɪn/",
    "phonetic": "",
    "definition": "make something continue in the same way or at the same standard as before",
    "example": "The roads haven't been properly maintained, and now are full of cracks and potholesTian Hsu works hard to [maintain] close friendships with the students she studied with in London.\nThe roads haven't been properly [maintained], and now are full of cracks and potholes.\nThe President always [maintained] that he didn't actually have a sexual relationship with Lewinsky.\nThe provincial government has decided to [maintain] university tuition fees at the same level for another year.\nThe city can no longer afford to [maintain] the zoo, and will sell all the animals that are remaining.\nKimball Wiles once said that creativity is a method of progress, whereas conformity [maintains] the status quo.",
    "image_url": null,
    "audio_tts_text": "maintain",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "normal",
    "part_of_speech": "/ˈnɔrməl/",
    "phonetic": "",
    "definition": "the usual and acceptable ways of behaving",
    "example": "My cat doesn't normally like to be petted by strangers, but she doesn't seem to mind you doing it at allIn a [normal] week, you can expect to study between 15-20 items of vocabulary in this class.\nMy cat doesn't [normally] like to be petted by strangers, but she doesn't seem to mind you doing it at all.\nA feeling of [normality] has returned to this quiet village now that the killer is behind bars.\nOther than the fact that he was born with two heads, he is a fairly [normal] sort of guy.\nBritain is seeking to [normalize] relations with its former colony now that the battle for independence is over.\nOur company has earned 50% more in profits than [normal] this month, and I want to know why.",
    "image_url": null,
    "audio_tts_text": "normal",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "obtain",
    "part_of_speech": "/əbˈteɪn/",
    "phonetic": "",
    "definition": "get something",
    "example": "I bought this CD at a store a few years ago, but now it is completely unobtainable, and quite valuableWhere can I [obtain] information about registering for regular courses?\nSome medicinal herbs that were previously [obtainable] at health stores are now available only with a doctor's prescription.\nI bought this CD at a store a few years ago, but now it is completely [unobtainable], and quite valuable.\nHe [obtained] a final mark of just over 80%.\nSome people seem to think that the way to [obtain] a perfect body is through the use of drugs and plastic surgery.\nHe was arrested by police in the act of trying to [obtain] a false passport.",
    "image_url": null,
    "audio_tts_text": "obtain",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "participate",
    "part_of_speech": "/pɑrˈtɪsəˌpeɪt/",
    "phonetic": "",
    "definition": "taking part in an activity or an event",
    "example": "Players whose teams do not win a trophy will still get a medal for participation in the tournamentESL students in this program are encouraged to [participate] in as many activities as possible in order to get to know people, and practice speaking English.\nPlayers whose teams do not win a trophy will still get a medal for [participation] in the tournament.\nThis year's marathon had over 10,000 [participants], many of whom had come from around the world.\nThe teacher decided to speak to the parents of a little girl in the class who never [participated] in any of the group activities.\nEveryone who [participates] in the run will receive a free T-shirt.\nAustralia has more athletes than ever [participating] in this year's Olympic Games.",
    "image_url": null,
    "audio_tts_text": "participate",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "perceive",
    "part_of_speech": "/pərˈsiv/",
    "phonetic": "",
    "definition": "understand or think about something in a particular way",
    "example": "Children do not always perceive the relationship between success and effort in the things they doUnfortunately, many second language students seem to [perceive] language learning as something that can be achieved in a few months, whereas in reality, it is a life-long process.\nChildren do not always [perceive] the relationship between success and effort in the things they do.\nCigarette smoking is widely [perceived] as being the most serious health issue in society today.\nThe young man gave a barely [perceptible] nod when asked if he had stolen the car.\nHe didn't speak much English, but he was able to [perceive] what I was trying to say.\nWhen they awoke, they could just [perceive] the first rays of the sun as it rose behind the mountains.",
    "image_url": null,
    "audio_tts_text": "perceive",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "positive",
    "part_of_speech": "/ˈpɑzətɪv/",
    "phonetic": "",
    "definition": "hopeful and confident",
    "example": "Your father will be positively furious when he finds out you dented his new carHer brother has just tested [positive] for AIDS, so she is very upset.\nYour father will be [positively] furious when he finds out you dented his new car.\nSomeone once observed that if you look for the [positive] things in life, you will find them.\nThe suspect was charged with murder after being [positively] identified by the principal witness in the case.\nMy father had a really [positive] influence on me when I was young.\nHis outlook on life became much more [positive] once he found a job, and began getting a regular salary.",
    "image_url": null,
    "audio_tts_text": "positive",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "potential",
    "part_of_speech": "/pəˈtɛnʃəl/",
    "phonetic": "",
    "definition": "the possibility that something will happen or develop in a particular way",
    "example": "Former Prime Minister Pierre Trudeau's son is widely described in the media as a potential leadership candidate for the Liberal partyScientists are only beginning to recognize the [potential] benefits of using ocean tides as a source of endless, clean energy.\nFormer Prime Minister Pierre Trudeau's son is widely described in the media as a [potential] leadership candidate for the Liberal party.\nHer newest CD is seen as a [potential] breakthrough for her in the important U.S. market.\nSophie definitely has great [potential] as a graphic artist.\nThis new company has the [potential] to become very profitable in the next year.\nYukiko looked at the photos of 4 [potential] husbands that the matchmaker gave her parents.",
    "image_url": null,
    "audio_tts_text": "potential",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "previous",
    "part_of_speech": "/ˈpriviəs/",
    "phonetic": "",
    "definition": "happening or existing at an earlier time",
    "example": "Actor Brad Pitt was previously engaged to Gwyneth Paltrow before finally marrying Jennifer AnistonI was paid more in my [previous] job, but I quit it to come here because the work here is much more interesting.\nActor Brad Pitt was [previously] engaged to Gwyneth Paltrow before finally marrying Jennifer Aniston.\nOur [previous] house was much smaller than our new one.\nSometimes I think that maybe I was a dog in a [previous] life.\nI enjoyed his [previous] books a lot more than this newest one.\nBefore seeing her at the party, I had met her on a couple of [previous] occasions.",
    "image_url": null,
    "audio_tts_text": "previous",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "primary",
    "part_of_speech": "/ˈpraɪˌmɛri/",
    "phonetic": "",
    "definition": "most important, main",
    "example": "continues to be one of our province's primary industriesThe exportation of raw logs to Asia and the U.S. continues to be one of our province's [primary] industries.\nOur local fishing industry is [primarily] based on salmon.\nThe doctor said that his [primary] focus at this point is to get our grandmother strong enough to begin treatment for her illness.\nMany men in our society seem [primarily] concerned with their careers, at the expense of their families.\nThe [primary] reason he has done so well at school is that he works incredibly hard.\nThis magazine is [primarily] aimed at adolescent girls.",
    "image_url": null,
    "audio_tts_text": "primary",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "purchase",
    "part_of_speech": "/ˈpərʧəs/",
    "phonetic": "",
    "definition": "when somebody buys something",
    "example": "?The purchase price for digital cameras is expected to drop significantly over the next five yearsDid you [purchase] anything of value while you were travelling in the U.S.?\nThe [purchase] price for digital cameras is expected to drop significantly over the next five years.\nWe stopped in the mall to show each other our [purchases] before setting out again to continue our Christmas shopping.\nBoth the seller and the [purchaser] of a house must pay a fee to the realtor.\nWe [purchased] our tickets, and immediately went up to the balcony to find our seats.\nIt is said that the island of Manhattan was [purchased] from the native people of the area for about $24 worth of goods.",
    "image_url": null,
    "audio_tts_text": "purchase",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "range",
    "part_of_speech": "/reɪnʤ/",
    "phonetic": "",
    "definition": "a group of things that are different, but belong to the same general type",
    "example": "We have discussed a good range of controversial topics in this classThere is a wide [range] of abilities in our tennis club, from absolute beginners to those who have played professionally.\nWe have discussed a good [range] of controversial topics in this class.\nWe chose the color for our living room from a wide [range] of choices at the paint shop.\nThis cannon has a [range] of about 2 miles.\nThe price of badminton racquets [ranges] between about $20 and $200.\nAveril Coxhead has noted that second language learners need to see new vocabulary in a wide [range] of contexts in order to remember it.",
    "image_url": null,
    "audio_tts_text": "range",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "region",
    "part_of_speech": "/ˈriʤən/",
    "phonetic": "",
    "definition": "a fairly large area within a state, country, etc., usually without exact limits",
    "example": "There are very limited regional differences in pronunciation in Canadian EnglishIn some [regions] of this country, winter lasts more than half the year.\nThere are very limited [regional] differences in pronunciation in Canadian English.\nThe price of gas in this country varies [regionally].\nWe went on a wonderful tour of the wine-producing [regions] of British Columbia last summer.\nQuebec is the world's principal maple syrup producing [region].\nThe rebels are hiding out in a remote mountainous [region] of the country.",
    "image_url": null,
    "audio_tts_text": "region",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "regulate",
    "part_of_speech": "/ˈrɛgjəˌleɪt/",
    "phonetic": "",
    "definition": "control an activity or process, especially by having rules",
    "example": "Some people think that access to the Internet should be regulated so that children are not exposed to pornographyCurrent [regulations] forbid the use of company cars for personal reasons.\nSome people think that access to the Internet should be [regulated] so that children are not exposed to pornography.\nThe veterinarian told Sammy to [regulate] the amount of food he gives his puppy.\nThe children's rude behavior was against the school's [regulations].\nThe government has strict [regulations] regarding salmon fishing in our state.\nThe university's [regulations] are posted on the website.",
    "image_url": null,
    "audio_tts_text": "regulate",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "relevant",
    "part_of_speech": "/ˈrɛləvənt/",
    "phonetic": "",
    "definition": "directly related to the problem or subject being discussed",
    "example": "Talking about the personal life of employees is not relevant to a discussion of their ability to do their jobI was able to find a book in the library that will be [relevant] to my research project.\nTalking about the personal life of employees is not [relevant] to a discussion of their ability to do their job.\nIdeas of loyalty to one's company have little [relevance] for the modern businessman, who seems to view each position he takes as a stepping stone to a better paid job somewhere else.\nMuch of what I studied while I was doing my university degree now seems totally [irrelevant] to what I need in the working world.\nThe students were instructed to open their books to the [relevant] page as the professor began his lecture.\nThe writings of Machiavelli continue to have [relevance] for the modern, ruthless businessman bent on success at all cost.",
    "image_url": null,
    "audio_tts_text": "relevant",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "reside",
    "part_of_speech": "/rɪˈzaɪd/",
    "phonetic": "",
    "definition": "live somewhere",
    "example": "He is from England, but he is currently residing in AustraliaFiremen had to evacuate the elderly [residents] of a local nursing home after smoke was seen coming from one of the rooms.\nHe is from England, but he is currently [residing] in Australia.\nMy aunt works in a [residential] facility for people with mental illnesses.\nYou cannot vote in a municipal election unless you are a [resident] of the area.\nThe Prime Minister met with the visiting American President at his private [residence] over the weekend.\nThe students all [reside] in dormitories on campus.",
    "image_url": null,
    "audio_tts_text": "reside",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "resource",
    "part_of_speech": "/ˈrisɔrs/",
    "phonetic": "",
    "definition": "something that a country, organisation, person etc. has which they can use",
    "example": "Too many parents in this country simply don't have the resources to feed or clothe their children properlyThe [resources] of our planet are being strained to the limit by our vast population.\nToo many parents in this country simply don't have the [resources] to feed or clothe their children properly.\nCanada is a country which is rich in natural [resources] such as lumber, fish, and clean water.\nHis experiences travelling on his own throughout Asia have made him a very independent, [resourceful] person.\nOur company simply doesn't have the [resources] to take on a project of that size.\nWalt Disney once said that a country's greatest national [resource] is the minds of its children.",
    "image_url": null,
    "audio_tts_text": "resource",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "restrict",
    "part_of_speech": "/riˈstrɪkt/",
    "phonetic": "",
    "definition": "limit something",
    "example": "Children can't see this movie; it's restrictedThe city usually puts [restrictions] on water use in the summertime in order to prevent shortages.\nChildren can't see this movie; it's [restricted].\nThe government is determined to [restrict] the number of imports in order to protect the domestic market.\nA large fence [restricts] access to the area.\nSince his operation, he has been [restricted] to food without any spices.\nImmigration laws in this country are becoming increasingly [restrictive], due to pressure from the right wing parties.",
    "image_url": null,
    "audio_tts_text": "restrict",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "secure",
    "part_of_speech": "/sɪˈkjʊr/",
    "phonetic": "",
    "definition": "not likely to change or become a risk",
    "example": "Security staff in our building moved quickly to get everyone outside after they received a bomb threatHis job doesn't pay very well, but it is very [secure], so he doesn't really want to give it up.\n[Security] staff in our building moved quickly to get everyone outside after they received a bomb threat.\nHe works as a [security] guard in a large company, but wants to become a police officer.\nHe has finally [secured] a new, better-paid job with another company.\nThe head negotiator has said that he is confident that they will [secure] a peace agreement by the end of the year.\nMake sure you [secure] the boat with a good rope or it will float away.",
    "image_url": null,
    "audio_tts_text": "secure",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "seek",
    "part_of_speech": "/sik/",
    "phonetic": "",
    "definition": "try to find or get something",
    "example": "The Chinese migrants came to this country to seek a better lifeMy great-grandfather came to Boston to [seek] his fortune in the early 1800s.\nThe Chinese migrants came to this country to [seek] a better life.\nHe had to [seek] work as a laborer after he lost his truck-driving license for drinking and driving.\nTwo masked men are being [sought] by police for robbing a number of convenience stores.\nYou should [seek] proper legal advice before you decide whether or not to sue your former business partner.\nMy sister and her husband have [sought] help from a marriage counselor because they are having a lot of problems getting along these days.",
    "image_url": null,
    "audio_tts_text": "seek",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "select",
    "part_of_speech": "/səˈlɛkt/",
    "phonetic": "",
    "definition": "choose something or someone",
    "example": "We have a wonderful selection of shoes from Italy now in stockShe has just been [selected] as a member of the Olympic volleyball team.\nWe have a wonderful [selection] of shoes from Italy now in stock.\nPatricia Chan has been [selected] to represent this company at the New York conference.\nWhat computer program did your office [select] for your accounting needs?\nThey had a party to welcome the new staff, complete with [select] French wines and cheeses.\nWe gave Marc-Andr- and Carmen a [selection] of imported beers from different countries as a wedding present.",
    "image_url": null,
    "audio_tts_text": "select",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "site",
    "part_of_speech": "/saɪt/",
    "phonetic": "",
    "definition": "a place where something important or interesting happens",
    "example": "The government has just announced the site of the new science museumThe government is looking for a [site] on which to build a new school in this area.\nThe government has just announced the [site] of the new science museum.\nYou are not allowed onto the construction [site] unless you are wearing a hardhat.\nFire crews rushed to the [site] of the plane crash.\nLiona spent the summer working at an archaeological [site] in the northern part of the state.\nMontreal is built on the [site] of an Indian village called Hochelaga.",
    "image_url": null,
    "audio_tts_text": "site",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "strategy",
    "part_of_speech": "/ˈstrætəʤi/",
    "phonetic": "",
    "definition": "a set of plans used to achieve something or to help you be successful",
    "example": "The President and his aides are meeting in order to strategize for the upcoming electionIn this course we will be teaching you a number of different [strategies] which will help you learn to read more quickly in English.\nThe President and his aides are meeting in order to [strategize] for the upcoming election.\nThe geographic location of Israel in the Middle East makes it of extreme [strategic] importance to the United States.\nThese islands are [strategically] very important to the military interests of the U.S.\nFrank Muir once said that [strategy] is buying a bottle of fine wine when you take a lady out for dinner. Tactics is getting her to drink it.\nIt has been suggested that visible goodwill is the strongest negotiation [strategy].",
    "image_url": null,
    "audio_tts_text": "strategy",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "survey",
    "part_of_speech": "/ˈsərˌveɪ/",
    "phonetic": "",
    "definition": "a set of questions that you ask a lot of people in order to find out information",
    "example": "My neighbor and I weren't sure where our properties ended exactly, so we had a surveyor come in to verify exactly where the border between the two properties isA recent [survey] showed that most respondents favor freedom of choice in abortion.\nMy neighbor and I weren't sure where our properties ended exactly, so we had a [surveyor] come in to verify exactly where the border between the two properties is.\nThe government has released a recent [survey] showing that 25% of women aged 15 and over have been sexually harassed at some point in the past 5 years.\nA recent telephone [survey] of over 1,000 households revealed that over 70% of families in this country now recycle.\nAdvertising companies often [survey] the public to measure interest in a product.\nWe did an informal [survey] in the class, and found that most people wanted to have the party this Friday.",
    "image_url": null,
    "audio_tts_text": "survey",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "text",
    "part_of_speech": "/tɛkst/",
    "phonetic": "",
    "definition": "the writing in a book, magazine, etc., rather than the pictures",
    "example": "You can store thousands and thousands of pages of text on a single CDRomThe professor's lecture just repeated what is written in our assigned [text].\nYou can store thousands and thousands of pages of [text] on a single CDRom.\nA [text] of the speech was made available to reporters at the end of his address.\nYou can buy used [texts] for half price in the book store in the Student Union Building.\nThe [text] which accompanies the photos provides a fascinating insight into the creation of each image.\nThere are 20 kinds of kisses described in the Kama Sutra, the classical Indian [text] on eroticism.",
    "image_url": null,
    "audio_tts_text": "text",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "tradition",
    "part_of_speech": "/trəˈdɪʃən/",
    "phonetic": "",
    "definition": "a custom, belief or way of doing something that has existed for a long time",
    "example": "Most immigrants to England try to preserve the culture and traditions of their home country for their childrenWomen in Japan usually wear a [traditional] wedding kimono for at least part of their marriage ceremony.\nMost immigrants to England try to preserve the culture and [traditions] of their home country for their children.\nIn Quebec, children [traditionally] open their Christmas gifts at midnight, on December 24th.\nSetting off fireworks on Halloween is a popular [tradition] in this country.\nAs a Korean-American, Won-Suk became more interested in the [traditions] of his father's culture after visiting Korea.\nIt's [traditional] in the U.S. to have turkey for Thanksgiving dinner.",
    "image_url": null,
    "audio_tts_text": "tradition",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "transfer",
    "part_of_speech": "/ˈtrænsfər/",
    "phonetic": "",
    "definition": "move someone or something from one place, part of an organisation etc. to another",
    "example": "when my father's company transferred him to their main office out hereWe moved from New York to L.A. when my father's company [transferred] him to their main office out here.\nThe [transferral] of funds from one account to another will take 24 hours.\nThe patient has been [transferred] to a hospital in Seattle.\nI'd like to [transfer] some money into my son's account.\nThe [transfer] of power to the black majority in South Africa took place quite peacefully.\nMy dad is [transferring] all our old 8 mm home movies onto video.",
    "image_url": null,
    "audio_tts_text": "transfer",
    "audio_lang": "en-US",
    "display_order": 59
  }
]